class CreateProductManagementProductTypes < ActiveRecord::Migration
  def change
    create_table :product_management_product_types do |t|
      t.string :name
      t.text   :description
      t.string :handler
      t.references :master_type
      t.boolean :allow_add_to_cart
      t.references :image

      t.timestamps :null => false
    end
    add_index :product_management_product_types, :master_type_id
  end
end
