module ProductManagement
  # Returns the version of the currently loaded gem as a <tt>Gem::Version</tt>
  def self.gem_version
    Gem::Version.new VERSION::STRING
  end

  module VERSION
    MAJOR = 0
    MINOR = 0
    PATCH = 1
    PRE   = nil

    STRING = [MAJOR, MINOR, PATCH, PRE].compact.join(".")
  end
end
